/*
 Theme Name:     CompNet
 Theme URI:      
 Description:    CompNet Theme
 Author:         Marina A. Silva
 Author URI:     http://au.linkedin.com/in/marinaasilva/
 Template:       Trim
 Version:        1.0.0
*/

@import url("../Trim/style.css");

/* =Theme customization starts here
-------------------------------------------------------------- */

#comment-wrap {
display:none;
}

#landing {
border: none !Important;
margin: 20px !Important;
}


@media screen and (max-device-width: 480px) {
  #remote {
display: none;
}
}

@media screen and (max-width: 480px){
  #remote {
display: none;
}
}

